﻿/* MadCap Table Style: */

/*<meta Version="9" />*/

mcTableStyle
{
	name: SimpleXtraSpace;
	border-collapse: collapse;
	max-id: 9;
	mc-hide-bottom-ruling: true;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	cell-padding-left: 5px;
	cell-padding-right: 5px;
	cell-padding-top: 5px;
	cell-padding-bottom: 5px;
	border-left-style: solid;
	border-left-width: 1px;
	border-left-color: #000000;
	border-right-style: solid;
	border-right-width: 1px;
	border-right-color: #000000;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #000000;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 30px;
	margin-bottom: 30px;
	background-color: #ffffff;
}

mcTableColumnStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 1px;
	separator-color: #000000;
	name: Column1;
	id: 0;
	vertical-align: top;
	text-align: left;
	size: 175px;
	background-color: #ffffff;
}

mcTableHeadStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 1px;
	separator-color: #000000;
	background-color: #dcdcdc;
	color: #000000;
	name: Header1;
	id: 3;
	font-family: 'Roboto Flex';
	text-align: left;
	vertical-align: top;
	font-size: 16px;
}

mcTableBodyStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 1px;
	separator-color: #000000;
	name: Body2;
	id: 2;
	font-family: 'Roboto Flex';
	text-align: left;
	vertical-align: bottom;
	font-size: 14px;
	background-color: #ffffff;
	color: #000000;
}

mcTableFootStyle
{
	span: 1;
	id: 9;
	name: Footer1;
	separator-style: solid;
	separator-width: 2px;
}


/* Cell Styles: */
 
.TableStyle-SimpleXtraSpace
{
	border-collapse: collapse;
	mc-hide-bottom-ruling: true;
	background-color: #ffffff;
	border-left-style: solid;
	border-left-color: #000000;
	border-left-width: 1px;
	border-right-style: solid;
	border-right-color: #000000;
	border-right-width: 1px;
	border-top-style: solid;
	border-top-color: #000000;
	border-top-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	border-bottom-width: 1px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 30px;
	margin-bottom: 30px;
	border-spacing: 0px 0px;
}

.TableStyle-SimpleXtraSpace-Column-Column1
{
	width: 175px;
}

.TableStyle-SimpleXtraSpace-Head-Header1
{
	
}

.TableStyle-SimpleXtraSpace-HeadI-Column1-Header1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #000000;
	font-family: 'Roboto Flex';
	font-size: 16px;
	text-align: left;
	vertical-align: top;
	background-color: #dcdcdc;
}

.TableStyle-SimpleXtraSpace-HeadI-Column1-Header1 p
{
	color: #000000;
	font-family: 'Roboto Flex';
	font-size: 16px;
}

.TableStyle-SimpleXtraSpace-HeadE-Column1-Header1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
	color: #000000;
	font-family: 'Roboto Flex';
	font-size: 16px;
	text-align: left;
	vertical-align: top;
	background-color: #dcdcdc;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-SimpleXtraSpace-HeadE-Column1-Header1 p
{
	color: #000000;
	font-family: 'Roboto Flex';
	font-size: 16px;
}

.TableStyle-SimpleXtraSpace-HeadF-Column1-Header1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #000000;
	font-family: 'Roboto Flex';
	font-size: 16px;
	text-align: left;
	vertical-align: top;
	background-color: #dcdcdc;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-SimpleXtraSpace-HeadF-Column1-Header1 p
{
	color: #000000;
	font-family: 'Roboto Flex';
	font-size: 16px;
}

.TableStyle-SimpleXtraSpace-HeadH-Column1-Header1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
	color: #000000;
	font-family: 'Roboto Flex';
	font-size: 16px;
	text-align: left;
	vertical-align: top;
	background-color: #dcdcdc;
}

.TableStyle-SimpleXtraSpace-HeadH-Column1-Header1 p
{
	color: #000000;
	font-family: 'Roboto Flex';
	font-size: 16px;
}

.TableStyle-SimpleXtraSpace-HeadD-Column1-Header1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #000000;
	font-family: 'Roboto Flex';
	font-size: 16px;
	text-align: left;
	vertical-align: top;
	background-color: #dcdcdc;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-SimpleXtraSpace-HeadD-Column1-Header1 p
{
	color: #000000;
	font-family: 'Roboto Flex';
	font-size: 16px;
}

.TableStyle-SimpleXtraSpace-HeadC-Column1-Header1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #000000;
	font-family: 'Roboto Flex';
	font-size: 16px;
	text-align: left;
	vertical-align: top;
	background-color: #dcdcdc;
}

.TableStyle-SimpleXtraSpace-HeadC-Column1-Header1 p
{
	color: #000000;
	font-family: 'Roboto Flex';
	font-size: 16px;
}

.TableStyle-SimpleXtraSpace-HeadB-Column1-Header1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
	color: #000000;
	font-family: 'Roboto Flex';
	font-size: 16px;
	text-align: left;
	vertical-align: top;
	background-color: #dcdcdc;
}

.TableStyle-SimpleXtraSpace-HeadB-Column1-Header1 p
{
	color: #000000;
	font-family: 'Roboto Flex';
	font-size: 16px;
}

.TableStyle-SimpleXtraSpace-HeadA-Column1-Header1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #000000;
	font-family: 'Roboto Flex';
	font-size: 16px;
	text-align: left;
	vertical-align: top;
	background-color: #dcdcdc;
}

.TableStyle-SimpleXtraSpace-HeadA-Column1-Header1 p
{
	color: #000000;
	font-family: 'Roboto Flex';
	font-size: 16px;
}

.TableStyle-SimpleXtraSpace-HeadG-Column1-Header1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #000000;
	font-family: 'Roboto Flex';
	font-size: 16px;
	text-align: left;
	vertical-align: top;
	background-color: #dcdcdc;
}

.TableStyle-SimpleXtraSpace-HeadG-Column1-Header1 p
{
	color: #000000;
	font-family: 'Roboto Flex';
	font-size: 16px;
}

.TableStyle-SimpleXtraSpace-Foot-Footer1
{
	
}

.TableStyle-SimpleXtraSpace-FootI-Column1-Footer1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: left;
	vertical-align: top;
	background-color: #ffffff;
}

.TableStyle-SimpleXtraSpace-FootI-Column1-Footer1 p
{
	
}

.TableStyle-SimpleXtraSpace-FootE-Column1-Footer1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: left;
	vertical-align: top;
	background-color: #ffffff;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
	border-top-width: 2px;
	border-top-style: solid;
}

.TableStyle-SimpleXtraSpace-FootE-Column1-Footer1 p
{
	
}

.TableStyle-SimpleXtraSpace-FootF-Column1-Footer1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: left;
	vertical-align: top;
	background-color: #ffffff;
	border-top-width: 2px;
	border-top-style: solid;
}

.TableStyle-SimpleXtraSpace-FootF-Column1-Footer1 p
{
	
}

.TableStyle-SimpleXtraSpace-FootH-Column1-Footer1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: left;
	vertical-align: top;
	background-color: #ffffff;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-SimpleXtraSpace-FootH-Column1-Footer1 p
{
	
}

.TableStyle-SimpleXtraSpace-FootD-Column1-Footer1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: left;
	vertical-align: top;
	background-color: #ffffff;
	border-top-width: 2px;
	border-top-style: solid;
}

.TableStyle-SimpleXtraSpace-FootD-Column1-Footer1 p
{
	
}

.TableStyle-SimpleXtraSpace-FootC-Column1-Footer1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: left;
	vertical-align: top;
	background-color: #ffffff;
}

.TableStyle-SimpleXtraSpace-FootC-Column1-Footer1 p
{
	
}

.TableStyle-SimpleXtraSpace-FootB-Column1-Footer1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: left;
	vertical-align: top;
	background-color: #ffffff;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-SimpleXtraSpace-FootB-Column1-Footer1 p
{
	
}

.TableStyle-SimpleXtraSpace-FootA-Column1-Footer1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: left;
	vertical-align: top;
	background-color: #ffffff;
}

.TableStyle-SimpleXtraSpace-FootA-Column1-Footer1 p
{
	
}

.TableStyle-SimpleXtraSpace-FootG-Column1-Footer1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: left;
	vertical-align: top;
	background-color: #ffffff;
}

.TableStyle-SimpleXtraSpace-FootG-Column1-Footer1 p
{
	
}

.TableStyle-SimpleXtraSpace-Body-Body2
{
	
}

.TableStyle-SimpleXtraSpace-BodyI-Column1-Body2
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #000000;
	font-family: 'Roboto Flex';
	font-size: 14px;
	text-align: left;
	vertical-align: top;
	background-color: #ffffff;
}

.TableStyle-SimpleXtraSpace-BodyI-Column1-Body2 p
{
	color: #000000;
	font-family: 'Roboto Flex';
	font-size: 14px;
}

.TableStyle-SimpleXtraSpace-BodyE-Column1-Body2
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #000000;
	font-family: 'Roboto Flex';
	font-size: 14px;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
	text-align: left;
	vertical-align: top;
	background-color: #ffffff;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-SimpleXtraSpace-BodyE-Column1-Body2 p
{
	color: #000000;
	font-family: 'Roboto Flex';
	font-size: 14px;
}

.TableStyle-SimpleXtraSpace-BodyF-Column1-Body2
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #000000;
	font-family: 'Roboto Flex';
	font-size: 14px;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
	text-align: left;
	vertical-align: top;
	background-color: #ffffff;
}

.TableStyle-SimpleXtraSpace-BodyF-Column1-Body2 p
{
	color: #000000;
	font-family: 'Roboto Flex';
	font-size: 14px;
}

.TableStyle-SimpleXtraSpace-BodyH-Column1-Body2
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #000000;
	font-family: 'Roboto Flex';
	font-size: 14px;
	text-align: left;
	vertical-align: top;
	background-color: #ffffff;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-SimpleXtraSpace-BodyH-Column1-Body2 p
{
	color: #000000;
	font-family: 'Roboto Flex';
	font-size: 14px;
}

.TableStyle-SimpleXtraSpace-BodyD-Column1-Body2
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #000000;
	font-family: 'Roboto Flex';
	font-size: 14px;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
	text-align: left;
	vertical-align: top;
	background-color: #ffffff;
}

.TableStyle-SimpleXtraSpace-BodyD-Column1-Body2 p
{
	color: #000000;
	font-family: 'Roboto Flex';
	font-size: 14px;
}

.TableStyle-SimpleXtraSpace-BodyC-Column1-Body2
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #000000;
	font-family: 'Roboto Flex';
	font-size: 14px;
	text-align: left;
	vertical-align: top;
	background-color: #ffffff;
}

.TableStyle-SimpleXtraSpace-BodyC-Column1-Body2 p
{
	color: #000000;
	font-family: 'Roboto Flex';
	font-size: 14px;
}

.TableStyle-SimpleXtraSpace-BodyB-Column1-Body2
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #000000;
	font-family: 'Roboto Flex';
	font-size: 14px;
	text-align: left;
	vertical-align: top;
	background-color: #ffffff;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-SimpleXtraSpace-BodyB-Column1-Body2 p
{
	color: #000000;
	font-family: 'Roboto Flex';
	font-size: 14px;
}

.TableStyle-SimpleXtraSpace-BodyA-Column1-Body2
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #000000;
	font-family: 'Roboto Flex';
	font-size: 14px;
	text-align: left;
	vertical-align: top;
	background-color: #ffffff;
}

.TableStyle-SimpleXtraSpace-BodyA-Column1-Body2 p
{
	color: #000000;
	font-family: 'Roboto Flex';
	font-size: 14px;
}

.TableStyle-SimpleXtraSpace-BodyG-Column1-Body2
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #000000;
	font-family: 'Roboto Flex';
	font-size: 14px;
	text-align: left;
	vertical-align: top;
	background-color: #ffffff;
}

.TableStyle-SimpleXtraSpace-BodyG-Column1-Body2 p
{
	color: #000000;
	font-family: 'Roboto Flex';
	font-size: 14px;
}

